/**************Mobile Menu**********/
.click-wrap{ display: flex; align-items: center;}
.mobile-menu .menu-click{ margin-left: 0px;}
.mobile-menu:after{ content:""; width:1px; height:100%; position:absolute; left:0px; margin-left:-1px; opacity:0.5; background:#757575; z-index:100; top:0px; margin-top:0px;}
.mobile-menu{position: fixed; right: 0px; margin-right: 0px; height: 100%; width:300px; background:#FFF; z-index: 1000000000;
		-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform:translateX(300px);
	-moz-transform:translateX(300px);
	-o-transform:translateX(300px);
	transform:translateX(300px);
	 visibility: hidden;
	    -webkit-box-shadow: 0px 0px 20px #7d6b57;
    -moz-box-shadow: 0px 0px 20px #7d6b57;
    box-shadow: 0px 0px 20px #7d6b57;
	    
}
.mobile-menu.navOpen{	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-o-transform:translateX(0%);
	transform:translateX(0%); 
		-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	visibility: visible;

}



body.bodycalss{overflow: hidden;}
.Over_flow{		-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;}
/*body.bodycalss:before{ content:""; position: fixed; width: 100%;height: 100%; background:#FFF;opacity:0.7; z-index: 100000;		-webkit-transition: all .9s ease-in-out;
	-o-transition: all .9s ease-in-out;
	transition: all .9s ease-in-out;}*/
.menu-overley{ display: none;}
body.bodycalss .menu-overley{position: fixed; width: 100%;height: 100%; background:#FFF;opacity: 0.8; z-index: 1000000000; display: block;}
@media(min-width:1200px) {
/*	body.bodycalss:before{ display: none;}
	body.bodycalss{overflow:auto;}*/
	
}
.mobile-menu.navOpen+.Over_flow{	-webkit-transform:translateX(0px);
	-moz-transform:translateX(0px);
	-o-transform:translateX(0px);
	transform:translateX(0px);		-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;}
	
.menu-click{ background: url("../images/menu-icon2.png") no-repeat center center; width:45px; height:40px; cursor: pointer; border: 1px solid #FFF;}
.header-dark .menu-click{ background:url("../images/menu-icon-dark.png") no-repeat center center;}
.header-top .menu-click i{font-size: 30px; color: #FFF; margin: 0px;}
.menu-click{/*position: absolute; left: 0px; margin-left:0px; top:27px; margin-top:27px; */ position: relative; margin-left:14px; }
.menu-click.clicked{ background:url("../images/menu-icon-hover2.png") no-repeat;}
.mobile-menu .menu-click{background: #13b2ce url(../images/menu-icon-hover2.png) no-repeat center center;
    width: 45px;
    height: 40px;
    cursor: pointer;
	position: absolute; left: 0px; margin-left: -45px; top: 0px; margin-top: 14px;
} 
.mobile-menu .menu-click.clicked{  visibility: visible; background: #13b2ce url(../images/menu-icon-hover2.png) no-repeat center center;
}
header .menu-click.clicked{ background:url("../images/menu-icon2.png") no-repeat;}

@media(min-width:200px) {
.menu-click{ display:flex;}
}

@media(min-width:960px) {
	/*.menu-click{ display:none;}*/
	/*.mobile-menu{ display: none;}*/
	.mobile-menu.navOpen+.Over_flow{	-webkit-transform:translateX(0px);
	-moz-transform:translateX(0px);
	-o-transform:translateX(0px);
	transform:translateX(0px);		
		-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;}
	/*.click-wrap{ display: none;}*/
}

/*********Mobile Sub Menu*****/
.mobile-Sub,.mobile-Sub2{position: fixed; right: 0px; margin-right: 0px; height:100vh; width:300px; background:#FFF; z-index: 100000;
			-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform:translateX(300px);
	-moz-transform:translateX(300px);
	-o-transform:translateX(300px);
	transform:translateX(300px);
	 visibility: hidden;
	top: 0px; margin-top: 0px;

	    
}
.mobile-Sub.navOpen,.mobile-Sub2.navOpen{	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-o-transform:translateX(0%);
	transform:translateX(0%); 
		-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	visibility: visible;

}

/****Menu***********/

.accordion-menu h2{font-size: 22px; color: #FFF; background:#7d6b57; padding: 15px; display: flex; align-items: center;}
.accordion-menu h2 i{ display: inline-block; margin-right: 12px; cursor: pointer;}
.accordion-menu h2 .insert i{ display: none!important;}
.click-sub,.click-sub2{position: relative;}
.click-sub3{position: absolute; right: 0px; margin-right:0px; top: 50%; transform: translate(0,-50%); display: inline-block; height: 52px; width:37px; cursor: pointer; color: #7d6b57;background:#ddc9b3;}
.click-sub3 span{ text-indent: -99999px; display: inline-block;}
.click-sub:after,.click-sub2:after,.trigger.has-sub > a:after{content: "\f054";  font-weight: 400; font-family: "Font Awesome 5 Pro"; position: absolute; right: 0px; margin-right: 15px; top: 50%; transform: translate(0,-50%);}
.click-sub3:after{content: "\f054";  font-weight: 400; font-family: "Font Awesome 5 Pro"; position: absolute; right: 0px; margin-right:15px; top: 50%; transform: translate(0,-50%);}
.trigger.has-sub > a{position: relative;}
.acc_active .trigger.has-sub > a:after{content: "\f078";}
